Subject: Re: [bug#62643] [PATCH] gnu: rust-1.65: Rename package to rust-next.

From: Simon Tournier <[email-masked]>
Date: Tue, 04 Apr 2023 09:47:29 +0200

Hi Maxim,

On Mon, 03 Apr 2023 at 23:53, Maxim Cournoyer <[email-masked]> wrote:

>> 1: https://issues.guix.gnu.org/issue/62064
>
> That is a question more than a problem (the real problem being that our
> rust is old -- 1.60), which I think we have already discussed and agreed
> is sub-optimal and probably stemmed from a misunderstanding :-).

I am closing this one and I will close the other one since the work is
clear: champion the Rust ecosystem upgrade. :-)

Cheers,
simon